Work at SourceForge, help us to make it a better place! We have an immediate need for a Support Technician in our San Francisco or Denver office.

Close

#15 Expat XML Parser for PERL

closed-invalid
nobody
None
5
2001-07-18
2001-05-24
Bentot
No

I'm very new in this area and I need to run a utility
in PERL that requires Expat XML Parser.

I have just installed ActivePERL yesterday and needed
to run N Walsh' dtdformat, but it required XML::DOM,
which required XML::Parser ver 2.30, which required
Expat XML Parser.

I already got Expat XML Parser but don't know how to
make it work with PERL. Ihope you can help me.

Thanks a lot!
Benny

Discussion

  • Joe Willingham
    Joe Willingham
    2001-07-01

    Logged In: YES
    user_id=258284

    I'm a newbie also so I'll try to lend a hand here. (No
    guarantees:)

    1) extracting the files (this will unzip and untar in one
    step):
    gzip -cd expat-1.95.1.tar.gz | tar xfv -

    2) go to the expat directory just created by the extractor:
    cd expat-1.95.1

    3) ./configure

    4) make

    5) make install

    Try it. I think you will succeed.

     
  • Logged In: YES
    user_id=3066

    Closed: This is not a bug, and does not apply to Expat in
    general, but to XML::Parser.

     
    • status: open --> closed-invalid